شنبه ۲۹ ارديبهشت ۱۴۰۳ , 18 May 2024
جالب است ۰
آسیب‌پذیری در گوگل کروم شناسایی شده است که مهاجم می‌تواند با سوءاستفاده از آن بسته به سطح دسترسی خود، اقدام به نصب برنامه، مشاهده، تغییر یا حذف داده‌ها و یا ایجاد حساب‌های کاربری جدید با سطح دسترسی بالا کند.
منبع : NHS
آسیب‌پذیری در گوگل کروم شناسایی شده است که مهاجم می‌تواند با سوءاستفاده از آن بسته به سطح دسترسی خود، اقدام به نصب برنامه، مشاهده، تغییر یا حذف داده‌ها و یا ایجاد حساب‌های کاربری جدید با سطح دسترسی بالا کند.
 
به گزارش افتانا، یک آسیب‌پذیری با شناسه CVE-2024-4671 و شدت 8 در مؤلفه‌ Visual مرورگر گوگل کروم کشف شده است که به مهاجم اجازه می‌دهد از طریق یک صفحه مخرب html که به صورت خاص‌منظوره طراحی شده است، منجر به بهره‌برداری از Heap شود. بهره‌برداری موفقیت‌آمیز این آسیب‌پذیری می‌تواند منجر به اجرای کد دلخواه توسط مهاجمی شود تا بتواند بسته به سطح دسترسی خود، اقدام به نصب برنامه، مشاهده، تغییر یا حذف داده‌ها و یا ایجاد حساب‌های کاربری جدید با سطح دسترسی بالا کند.
 
 تمامی نسخه‌های قبل از 124.0.6367.201/.202 مرورگر گوگل کروم ویندوز، تمامی نسخه‌های قبل از 124.0.6367.201/.202 مرورگر گوگل کروم سیستم‌عامل مک و تمامی نسخه‌های قبل از 124.0.6367.201 مرورگر گوگل کروم لینوکس در معرض این آسیب‌پذیری هستند.
 
اعمال به‌روزرسانی به نسخه‌های 124.0.6367.201/202 برای سیستم‌عامل مک و ویندوز و همچنین اعمال به‌روزرسانی به نسخه 124.0.6367.201 برای سیستم‌عامل لینوکس منجر به رفع این آسیب‌پذیری خواهد شد.
 
کد مطلب : 22207
https://aftana.ir/vdccmiqi.2bqix8laa2.html
ارسال نظر
نام شما
آدرس ايميل شما
کد امنيتی